close
Mailspect Documentation
Esets

Esets for Mail Servers is required and a valid license for this product as well. To enable "esets" please make sure "esets" is listed in "scan_engines" line of mppd.conf.xml.

NOTE: Esets is not available for Linux 64-bit. If you're willing to run Mailspect MPP and Esets on Linux 64-bit then Mailspect MPP 32-bit binaries must be used.